<?

	$ID_serwisu = '106';

   $domena_serwisu =  $_SERVER['HTTP_HOST'];
	$temp = explode("www.",$domena_serwisu);
	if($temp[1]!=null){$domena_serwisu = $temp[1];}

   $wykonaj = mysql_query ("SELECT SQL_CACHE naglowek,admin_email FROM ".$db_pref."serwis WHERE id='106' LIMIT 1;");
   if($wykonaj){


      while($wiersz=mysql_fetch_array ($wykonaj)){
			$domena = $domena_serwisu;
			$katalog_serwisu_temp = "brak";
         $naglowek_serwisu_domyslny = $wiersz['naglowek'];
			$email_serwisu = $wiersz['admin_email'];
      }


		if($adres_wymuszony==1){
			if(!ereg("www", $_SERVER["HTTP_HOST"])){
				header("Location: http://www.".$domena_serwisu.$REQUEST_URI);
				$domena = "www.".$domena_serwisu;
			}
		}

		if($adres_wymuszony==2){
			if(ereg("www", $_SERVER["HTTP_HOST"])){
				header("Location: http://".$domena_serwisu.$REQUEST_URI);
			}
		}


      $_SESSION['domena_serwisu'] = $domena;
      $_SESSION['ID_serwisu'] = $ID_serwisu;
	   $_SESSION['katalog_serwisu'] = NULL;


	}


	if($stan_serwisu == 1){
  		$update = mysql_query("UPDATE ".$db_pref."serwis SET licznik=licznik+1 WHERE id=".$ID_serwisu.";");
	}


	if($ID_serwisu==null){ $ID_serwisu=1; $_SESSION['ID_serwisu'] = $ID_serwisu; }


	if($stan_serwisu == 0 and $logged_in==0){
		include "mod/mod_inc_metatagi.php";
   	$tpl->display('przerwa_techniczna.tpl.html');
		die;
	}

?>